label: 'أحدث المحتويات'
display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          submit_button: تطبيق
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      title: 'أحدث المحتويات'
      empty:
        area_text_custom:
          content: 'لا يوجد محتوى.'
      use_more_text: 'تابع القراءة'
  block_1:
    display_title: الصندوق
